-- [Game-Configuration]
-- Attention: This file is re-generated by the system! Editing is not recommended! 

r_AntialiasingMode = 3
r_Flares = 1
r_MotionBlur = 2
r_MotionBlurShutterSpeed = 0.004
r_TexMaxAnisotropy = 16
r_TexMinAnisotropy = 16
sys_spec = 4
sys_spec_dlss = 1
sys_spec_GameEffects = 4
sys_spec_ObjectDetail = 4
sys_spec_Particles = 4
sys_spec_PostProcessing = 4
sys_spec_raytracing = 1
sys_spec_Shading = 4
sys_spec_Shadows = 4
sys_spec_TextureResolution = 4
sys_spec_Water = 4
r_Width = 1920
r_Height = 1080
r_DisplayFreq = 60
r_WindowState = 1
r_vSync = 1
